.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c390.component_ContentDisplay_Content {
 } #c455.component_ContentDisplay_Content {
 } #c474.component_ContentDisplay_Content {
 } #c488.component_ContentDisplay_Content {
padding: 0;  } #c488{box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.3);padding: 10px !important;} #c489.component_ContentDisplay_Content {
 } #c489 h1{font-size: 25px;color: #ffffff;padding-right: 10px;}#c489 p{color: #ffffff;font: normal 14px arial;margin-bottom: 20px;}#c489{background: url('/site/westside/images/basic_theme/g-bg.jpg') no-repeat scroll 0 0;padding: 50px 30px 39px 20px !important;} #c490.component_ContentDisplay_Content {
 } #c490{background: url('/site/westside/images/basic_theme/shadow.jpg') no-repeat scroll 0 0;} #c491.component_ContentDisplay_Content {
 } #c491 table tr td{font-size: 13px;}#c491 table tr td:first-child a{font: italic 15px tino;border-top: 1px dotted #BCDAEB;padding-top: 5px;display: block;margin-top: 15px;}#c491{padding-left: 0;}#c491 h1{padding-right: 20px;} #c492.component_ContentDisplay_Content {
 } #c492{padding: 20px 0 0;text-align: right;}#c492 table.Option3Table{width: 293px !important;background: #E2EFF7 url('/site/westside/images/basic_theme/book-bg.gif') no-repeat scroll right bottom !important;border: none;margin-left: 4px;}#c492 table.Option3Table tr td.Option3Header{background: url('/site/westside/images/basic_theme/h5.jpg') repeat-x scroll 0 0;border: none;line-height: 38px;font: italic 20px tinos;padding-left: 0;}#c492 table tr td.Option3Form{background: none !important;}#c492 table.Option3Text tr:last-child{background: url('/site/westside/images/basic_theme/btn_book_now.gif') no-repeat scroll 0px 0!important;text-align: left;}#c492 table.Option3Text tr:last-child td input{width: 130px !important;height: 30px !important;position: relative;left: -83px;opacity: 0;}#c492 table.Option3Text{margin-left: 20px;} #c494.component_ContentDisplay_Content {
 } #c494{padding-left: 0 !important;} #c495.component_ContentDisplay_Content {
 } #c496.component_ContentDisplay_Content {
 } #c497.component_ContentDisplay_Content {
 } #c497 table{padding: 10px;}#c497 table tr:first-child td{padding-bottom: 20px;}#c497 div.plain_content a{margin-top: 3px;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c487.component_Layout_Table {
padding: 0;  } #c487
{
margin-top: 25px !important;
} #c493.component_Layout_Table {
padding: 0;  } #c493 h5
{
padding: 8px 0 8px 10px;
margin-bottom: 0;
}
#c493 p,
#c493 div table tr td
{
font-size: 12px;
}
#c493 p
{
padding-right: 20px;
}
#c493 div.plain_content a
{
font: italic 15px tinos;
border-top: 1px dotted #BCDAEB;
display: block;
padding-top: 5px;
margin-right: 5px;
}
#c493 div.component_ContentDisplay_Content
{
padding: 8px 8px 8px 0;
}

